{
	"name": "form/manager/erp-sync/moloni/query/product.json",
	"table": [
		{
			"record_type": ["product"],
			"table": "product"
		}
	],
	"parameter": {
		"access_token": "",
		"offset": 0,
		"per_page": 50,
		"show_sql": true
	},
	"call_body": {
		"lastmodified": "0000-01-01T01:00:00+0300",
		"offset": 0
	},
	"call_function": "products/getModifiedSince/?json=true&access_token={{access_token}}",
	"organization_id": "moloni",
	"query": []
}
